caption: Set <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> as Default Browser
desc: |-
  Setting the policy to True has <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> always check whether it's the default browser on startup and, if possible, automatically register itself. Setting the policy to False stops <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> from ever checking if it's the default and turns user controls off for this option.

        Leaving the policy unset means <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> lets users control whether it's the default and, if not, whether user notifications should appear.

        Note: For <ph name="MS_WIN_NAME">Microsoft®Windows®</ph> administrators, turning this setting on only works for machines running Windows 7. For later versions, you must deploy a "default application associations" file that makes <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> the handler for the <ph name="HTTPS_PROTOCOL">https</ph> and <ph name="HTTP_PROTOCOL">http</ph> protocols (and, optionally, the <ph name="FTP_PROTOCOL">ftp</ph> protocol and other file formats). See Chrome Help ( https://support.google.com/chrome?p=make_chrome_default_win ).
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
future_on:
- fuchsia
items:
- caption: Enable the default browser check on startup
  value: true
- caption: Disable the default browser check on startup
  value: false
label: Set <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> as Default Browser
owners:
- file://components/policy/OWNERS
- pastarmovj@chromium.org
schema:
  type: boolean
supported_on:
- chrome.win7:11-
- chrome.mac:11-
- chrome.linux:11-
tags: []
type: main
